rem ****************************************************************
rem * Roxio Creator installation script                            *
rem * Bill Kelley                                                  *
rem * 08/18/2006                                                   *
rem ****************************************************************

if "%RC_B%"=="1" goto Basic
if "%RC_C%"=="1" goto Creator
if "%RC_P%"=="1" goto Premier

:Basic

   start /w c:\hp\tmp\src\setup.exe /qn REBOOT=ReallySuppress
   goto done
   

:Creator

   start /w c:\hp\tmp\src\setup.exe /qn REBOOT=ReallySuppress ALTTLA=HCP
   goto done
	
  
:Premier

   start /w c:\hp\tmp\src\setup.exe /qn REBOOT=ReallySuppress ALTTLA=HCU
   goto done


:done


